Bug 31378 - WebInspector: Adds test for Timeline network resource records
Summary: WebInspector: Adds test for Timeline network resource records
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Web Inspector (Deprecated) (show other bugs)
Version: 528+ (Nightly build)
Hardware: All All
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-11-11 14:46 PST by Eric Ayers
Modified: 2009-12-01 08:19 PST (History)
2 users (show)

See Also:


Attachments
WebInspector: Adds test for Timeline network resource records (7.36 KB, patch)
2009-11-11 14:49 PST, Eric Ayers
no flags Details | Formatted Diff | Diff
WebInspector: Adds a test for timeline network resource records (5.79 KB, patch)
2009-11-30 11:21 PST, Eric Ayers
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Eric Ayers 2009-11-11 14:46:23 PST
This test examines the main resource and another resource loaded as a script.
Comment 1 Eric Ayers 2009-11-11 14:49:08 PST
Created attachment 43009 [details]
WebInspector: Adds test for Timeline network resource records

(Not marking this for review yet, the change to timeline-test.js conflicts with another patch)
Comment 2 Eric Ayers 2009-11-30 11:21:17 PST
Created attachment 44031 [details]
WebInspector: Adds a test for timeline network resource records
Comment 3 Adam Barth 2009-11-30 12:52:45 PST
style-queue ran check-webkit-style on attachment 44031 [details] without any errors.
Comment 4 WebKit Commit Bot 2009-12-01 08:19:32 PST
Comment on attachment 44031 [details]
WebInspector: Adds a test for timeline network resource records

Clearing flags on attachment: 44031

Committed r51539: <http://trac.webkit.org/changeset/51539>
Comment 5 WebKit Commit Bot 2009-12-01 08:19:37 PST
All reviewed patches have been landed.  Closing bug.